Commit 98ba3c57 authored by YunQiang Su's avatar YunQiang Su

Use dh_python2 instead of python-support

Signed-off-by: 's avatarYunQiang Su <wzssyqa@gmail.com>
parent b14e3f81
ibus-libpinyin (1.6.91-1) unstable; urgency=low
* Team upload
[ Osamu Aoki ]
* Imported Upstream version 1.6.91
......@@ -10,7 +12,6 @@ ibus-libpinyin (1.6.91-1) unstable; urgency=low
* Build depends on liblua5.1-dev
* Bump build-dep on libpinyin4-dev
* Use gnome-common and autogen.sh work with dh-autoreconf
* Team upload
-- YunQiang Su <wzssyqa@gmail.com> Mon, 30 Sep 2013 20:59:24 +0800
......
......@@ -3,9 +3,10 @@ Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Asias He <asias@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, python-support (>= 0.90), hardening-wrapper, libpinyin4-dev (>= 0.9.93),
libibus-1.0-dev (>= 1.4.99.20120917), gettext, intltool, libtool, sqlite3, libsqlite3-dev, uuid-dev, liblua5.1-dev,
gnome-common
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, hardening-wrapper,
libpinyin4-dev (>= 0.9.93), libibus-1.0-dev (>= 1.4.99.20120917),
gettext, intltool, libtool, gnome-common, python,
sqlite3, libsqlite3-dev, uuid-dev, liblua5.1-dev
Standards-Version: 3.9.4
Homepage: https://github.com/libpinyin/ibus-libpinyin
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-libpinyin.git
......
#!/usr/bin/make -f
export DEB_BUILD_HARDENING=1
%:
dh $@ --with autoreconf
dh $@ --with autoreconf,python2
override_dh_autoreconf:
dh_autoreconf ./autogen.sh
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment